.SzdYNhFl1{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SzdYNhFl1{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SzdYNhFl1{width:100%;}}
@media (max-width: 575px) {.SzdYNhFl1{width:98%;}}
.STDTrs9Bp{display:flex;align-items:center;justify-content:space-between;width:100%;font-size:16px;}
@media (max-width: 991px) {.STDTrs9Bp{flex-direction:row;display:flex;}}
.SGNB9YNjT{display:flex;align-items:center;height:100%;overflow:hidden;margin:0px 200px 0px 0px;width:200px;}
@media (max-width: 991px) {.SGNB9YNjT{margin:0px 10px 0px 0px;width:150px;}}
@media (max-width: 575px) {.SGNB9YNjT{width:100px;}}
.S1LuiDNwC{width:100%;height:100%;object-fit:contain;}
@media (max-width: 991px) {.S1LuiDNwC{width:100%;height:100%;object-fit:contain;}}
@media (max-width: 767px) {.S1LuiDNwC{width:100%;height:100%;object-fit:contain;}}
@media (max-width: 575px) {.S1LuiDNwC{width:100%;height:100%;object-fit:contain;}}
.SuKsrlu8z{margin:0px 0px 0px 0px;justify-content:flex-start;display:flex;flex-direction:row;position:relative;}
@media (max-width: 991px) {.SuKsrlu8z{width:100px;}}
@media (max-width: 575px) {.SuKsrlu8z{font-size:12px;}}
.Sf0vC6I9x{flex-wrap:wrap;width:80%;justify-content:space-around;font-size:24px;}
@media (max-width: 991px) {.Sf0vC6I9x{width:76%;font-size:30px;text-align:left;}}
@media (max-width: 575px) {.Sf0vC6I9x{font-size:16px;}}
.SeEnm2and{border:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:20px;padding:0px 0px 1px 0px;}
.SeEnm2and:hover, .SeEnm2and.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SeEnm2and.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SeEnm2and{margin:0px 10px 0px 0px;font-size:18px;width:25%;}}
@media (max-width: 575px) {.SeEnm2and{font-size:16px;}}
.Svo1gq1k6{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 10px 0px 0px;font-size:20px;}
.Svo1gq1k6:hover, .Svo1gq1k6.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.Svo1gq1k6.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.Svo1gq1k6{margin:0px 10px 0px 0px;font-size:18px;width:100px;}}
@media (max-width: 575px) {.Svo1gq1k6{font-size:16px;}}
.SknGvQC39{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 10px 0px 0px;font-size:20px;}
.SknGvQC39:hover, .SknGvQC39.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SknGvQC39.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SknGvQC39{margin:0px 10px 0px 0px;font-size:18px;width:100px;}}
@media (max-width: 575px) {.SknGvQC39{font-size:16px;}}
.SxlRPlOMQ{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 10px 0px 0px;font-size:20px;}
.SxlRPlOMQ:hover, .SxlRPlOMQ.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SxlRPlOMQ.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SxlRPlOMQ{margin:0px 10px 0px 0px;font-size:18px;width:100px;}}
@media (max-width: 575px) {.SxlRPlOMQ{font-size:16px;}}
.SkbtY4xTD{font-size:20px;}
.SNBLoH8ri{display:flex;flex-direction:row;align-items:center;margin:0px 40px 0px 20px;width:30%;}
@media (max-width: 991px) {.SNBLoH8ri{margin:0px 0px 0px 10px;}}
.SqGRI1WaZ{max-width:100%;max-height:100%;object-fit:fill;}
@media (max-width: 991px) {.SqGRI1WaZ{flex-shrink:0;}}
.SnmSTInWa{word-break:break-word;width:290px;padding:0px 0px 0px 10px;height:24px;}
.SpdJJa1dO{padding:10px 0px 0px 0px;}
@media (max-width: 991px) {.SpdJJa1dO{width:99%;}}
@media (max-width: 767px) {.SpdJJa1dO{width:98%;}}
@media (max-width: 575px) {.SpdJJa1dO{width:98%;font-size:14px;height:110px;}}
.S5P13FKke{background-color:rgba(46, 46, 46, 1);padding:40px 0px 40px 0px;width:100%;}
@media (max-width: 991px) {.S5P13FKke{width:99%;}}
@media (max-width: 575px) {.S5P13FKke{padding:20px 0px 20px 0px;}}
.SremOlRTZ{width:100%;margin:0 auto;height:100%;padding:0px 0px 0px 60px;}
@media (max-width: 991px) {.SremOlRTZ{width:100%;padding:0px 20px 0px 0px;flex-direction:column;display:flex;}}
@media (max-width: 767px) {.SremOlRTZ{font-size:18px;}}
@media (max-width: 575px) {.SremOlRTZ{width:99%;}}
.SoUfR7npl{display:flex;flex-direction:row;position:relative;width:1200px;font-size:18px;text-align:left;justify-content:flex-start;padding:0px 0px 0px 0px;margin:0px 0px 0px 500px;}
@media (max-width: 991px) {.SoUfR7npl{font-size:16px;margin:0px 0px 0px 10px;display:block;height:180px;width:98%;}}
@media (max-width: 767px) {.SoUfR7npl{width:98%;padding:0px 0px 0px 10px;font-size:18px;}}
@media (max-width: 575px) {.SoUfR7npl{display:block;padding:0px 0px 0px 10px;font-size:16px;height:250px;}}
.SpMd7Pimq{position:static;}
@media (max-width: 991px) {.SpMd7Pimq{display:block;width:98%;}}
@media (max-width: 575px) {.SpMd7Pimq{height:104px;font-size:16px;}}
.SzwHxDQ9E{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 991px) {.SzwHxDQ9E{width:400px;}}
@media (max-width: 575px) {.SzwHxDQ9E{padding:4px 0px 4px 0px;font-size:1px;}}
.SxggkjBUh{max-width:100%;max-height:100%;width:30px;height:30px;}
@media (max-width: 767px) {.SxggkjBUh{width:16px;height:16px;}}
.Sy211OhgV{margin:0px 0px 0px 10px;}
@media (max-width: 767px) {.Sy211OhgV{font-size:14px;}}
@media (max-width: 575px) {.Sy211OhgV{font-size:14px;}}
@media (max-width: 767px) {.SGGIlkCIG{font-size:12px;}}
@media (max-width: 575px) {.SGGIlkCIG{font-size:14px;}}
.SpQsYykjY{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.SpQsYykjY{width:400px;}}
@media (max-width: 575px) {.SpQsYykjY{padding:4px 0px 4px 0px;}}
.SKSsgT6uF{max-width:100%;max-height:100%;width:30px;height:30px;}
@media (max-width: 767px) {.SKSsgT6uF{width:16px;height:06px;}}
.S2ABnsKds{margin:0px 0px 0px 10px;}
@media (max-width: 767px) {.S2ABnsKds{font-size:14px;}}
@media (max-width: 575px) {.S2ABnsKds{font-size:14px;}}
@media (max-width: 767px) {.SK5nZ8Q7L{font-size:14px;}}
@media (max-width: 575px) {.SK5nZ8Q7L{font-size:14px;}}
.SEewZu1hd{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 991px) {.SEewZu1hd{width:400px;}}
@media (max-width: 575px) {.SEewZu1hd{padding:4px 0px 4px 0px;}}
.SFtLndxdi{max-width:100%;max-height:100%;width:30px;height:30px;}
@media (max-width: 767px) {.SFtLndxdi{width:16px;height:16px;}}
.SULEAeOJc{margin:0px 0px 0px 10px;}
@media (max-width: 767px) {.SULEAeOJc{font-size:14px;}}
@media (max-width: 575px) {.SULEAeOJc{font-size:14px;}}
@media (max-width: 767px) {.SP2bsjivs{font-size:14px;}}
@media (max-width: 575px) {.SP2bsjivs{font-size:14px;}}
.SXsHLtDF0{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:18px;}
@media (max-width: 991px) {.SXsHLtDF0{width:400px;}}
@media (max-width: 767px) {.SXsHLtDF0{font-size:14px;}}
.SZlCIQZaW{display:flex;flex-direction:row;position:absolute;top:0px;left:auto;right:0px;bottom:0px;padding:0px 0px 0px 140px;}
@media (max-width: 991px) {.SZlCIQZaW{width:50%;padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SZlCIQZaW{position:static;margin:10px 0px 0px 0px;flex-direction:row;text-align:justify;display:flex;height:160px;}}
.S3wZeNBX7{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;margin:0px 20px 0px 0px;}
@media (max-width: 991px) {.S3wZeNBX7{flex-direction:column;display:flex;height:180px;}}
@media (max-width: 767px) {.S3wZeNBX7{margin:0px 5px 0px 0px;}}
@media (max-width: 575px) {.S3wZeNBX7{height:160px;width:100px;}}
.SN4FQEBBb{width:220px;height:260px;object-fit:cover;}
@media (max-width: 991px) {.SN4FQEBBb{width:100px;height:110px;}}
@media (max-width: 767px) {.SN4FQEBBb{width:80px;}}
@media (max-width: 575px) {.SN4FQEBBb{margin:0px 0px 0px 10px;}}
.SEnvWrdhH{margin:10px 0px 0px 0px;}
@media (max-width: 767px) {.SEnvWrdhH{font-size:12px;}}
@media (max-width: 575px) {.SEnvWrdhH{margin:10px 0px 0px 10px;}}
.SIu1AyrJJ{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;height:220px;padding:0px 0px 0px 40px;}
@media (max-width: 991px) {.SIu1AyrJJ{padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SIu1AyrJJ{height:160px;width:100px;}}
.S9Ki7qhas{width:220px;height:280px;}
@media (max-width: 991px) {.S9Ki7qhas{width:100px;height:100px;}}
@media (max-width: 767px) {.S9Ki7qhas{margin:0px 5px 0px 0px;width:80px;height:80px;}}
.SM6jwog5b{margin:10px 0px 0px 0px;}
@media (max-width: 767px) {.SM6jwog5b{font-size:12px;}}
.SuplQczUE{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;height:220px;padding:0px 0px 0px 40px;}
@media (max-width: 991px) {.SuplQczUE{padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SuplQczUE{height:160px;flex-direction:column;width:100px;}}
.SEiYHEYXD{width:220px;height:280px;display:block;}
@media (max-width: 991px) {.SEiYHEYXD{width:100px;height:100px;}}
@media (max-width: 767px) {.SEiYHEYXD{width:80px;height:80px;}}
.SI3qfEEVC{margin:10px 0px 0px 0px;}
@media (max-width: 767px) {.SI3qfEEVC{font-size:12px;}}
.SxFHjNpNL{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;justify-content:center;margin:140px 0px 0px 0px;align-items:center;font-size:18px;}
@media (max-width: 991px) {.SxFHjNpNL{margin:40px 0px 0px 0px;}}
@media (max-width: 575px) {.SxFHjNpNL{margin:10px 0px 0px 0px;}}
.SWVRo9sXT{color:rgba(255, 255, 255, 1);font-size:18px;margin:0px 0px 0px 0px;text-align:center;}
@media (max-width: 767px) {.SWVRo9sXT{text-align:center;font-size:14px;}}
@media (max-width: 575px) {.SWVRo9sXT{font-size:14px;margin:20px 0px 0px 0px;}}
.S4z6WF90c{display:inline-block;word-break:break-all;color:rgba(255, 255, 255, 1);text-decoration:none;margin:20px 0px 0px 0px;}
.S4z6WF90c:hover, .S4z6WF90c.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 767px) {.S4z6WF90c{font-size:12px;}}
@media (max-width: 767px) {.S0Ob1I5Rr{font-size:14px;}}
@media (max-width: 575px) {.S0Ob1I5Rr{font-size:14px;}}
@media (max-width: 991px) {body{padding:0px 0px 0px 0px;}}
@media (max-width: 991px) {.SG5eEt8pE{width:98%;}}
@media (max-width: 767px) {.SG5eEt8pE{width:98%;}}
@media (max-width: 575px) {.SG5eEt8pE{width:98%;}}
.SfSICCPqq{width:100%;margin:0 auto;height:700px;}
@media (max-width: 991px) {.SfSICCPqq{height:500px;}}
@media (max-width: 767px) {.SfSICCPqq{height:300px;}}
@media (max-width: 575px) {.SfSICCPqq{height:200px;}}
.SRx5fRl4H{height:100%;}
.Ssqn8ZVzI{border:none;height:100%;}
.S1mATHuAD{position:relative;height:700px;}
@media (max-width: 991px) {.S1mATHuAD{height:500px;}}
@media (max-width: 767px) {.S1mATHuAD{height:300px;}}
@media (max-width: 575px) {.S1mATHuAD{height:200px;}}
.SENxq8ArG{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.SGn8Tocx8{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:flex-end;justify-content:center;}
@media (max-width: 991px) {.SGn8Tocx8{width:80%;}}
@media (max-width: 767px) {.SGn8Tocx8{height:300px;}}
@media (max-width: 575px) {.SGn8Tocx8{height:200px;}}
.StCio4zuz{border:none;height:100%;}
.SDY4UlKcs{position:relative;height:700px;}
@media (max-width: 991px) {.SDY4UlKcs{height:500px;}}
@media (max-width: 767px) {.SDY4UlKcs{height:300px;}}
@media (max-width: 575px) {.SDY4UlKcs{height:200px;}}
.Sed17uLwK{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
@media (max-width: 767px) {.Sed17uLwK{object-fit:cover;}}
.SjPc2hsT6{border:none;height:100%;}
.SI3Bkg2K5{position:relative;height:700px;}
@media (max-width: 991px) {.SI3Bkg2K5{height:500px;}}
@media (max-width: 767px) {.SI3Bkg2K5{height:300px;}}
@media (max-width: 575px) {.SI3Bkg2K5{height:200px;}}
.SZuaSR6LY{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
@media (max-width: 767px) {.SZuaSR6LY{object-fit:cover;}}
.ScT1RRpC9{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SjSlyv1nJ{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.S5cz5gOGr{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.Sm9vT1c4A{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SkhcZtYZj{margin:60px 0px 60px 0px;}
@media (max-width: 991px) {.SkhcZtYZj{margin:20px 0px 20px 0px;width:98%;}}
@media (max-width: 767px) {.SkhcZtYZj{margin:20px 0px 20px 0px;height:1000px;width:98%;}}
@media (max-width: 575px) {.SkhcZtYZj{margin:10px 0px 0px 0px;height:800px;width:98%;}}
.SogT2T1Nf{width:100%;margin:0 auto;display:flex;flex-direction:row;height:750px;padding:0px 0px 0px 20px;}
@media (max-width: 991px) {.SogT2T1Nf{width:100%;}}
@media (max-width: 767px) {.SogT2T1Nf{display:flex;flex-direction:column;height:900px;padding:0px 0px 0px 5px;}}
@media (max-width: 575px) {.SogT2T1Nf{padding:0px 0px 0px 0px;}}
.S2qmQ0H5v{height:750px;}
@media (max-width: 991px) {.S2qmQ0H5v{height:auto;width:50%;}}
@media (max-width: 767px) {.S2qmQ0H5v{width:100%;}}
@media (max-width: 575px) {.S2qmQ0H5v{width:98%;}}
.SN7Jx3Bq6{width:100%;height:100%;object-fit:contain;}
.SmeL4SflE{width:50%;display:flex;flex-direction:column;justify-content:center;align-items:flex-start;padding:0px 40px 0px 35px;background-color:rgba(255, 255, 255, 1);box-shadow:2px 4px 4px 0px rgba(3,16,39,0.2);height:100%;border-radius:0px;margin:0px 0px 0px 10px;}
@media (max-width: 991px) {.SmeL4SflE{padding:40px 20px 40px 20px;}}
@media (max-width: 767px) {.SmeL4SflE{width:98%;padding:20px 20px 20px 20px;height:547px;}}
@media (max-width: 575px) {.SmeL4SflE{font-size:12px;width:98%;padding:0px 0px 0px 0px;margin:0px 5px 0px 5px;max-width:100%;line-height:18px;}}
.SnvdXh9BV{display:flex;flex-direction:row;justify-content:flex-start;align-items:center;margin:0px 0px 10px 0px;height:71px;}
@media (max-width: 991px) {.SnvdXh9BV{margin:0px 0px 20px 0px;}}
@media (max-width: 575px) {.SnvdXh9BV{margin:0px 0px 10px 0px;text-align:center;height:40px;font-size:14px;}}
.SeFep4Y8N{color:rgba(3, 23, 111, 1);font-weight:700;font-size:30px;margin:0px 10px 0px 0px;}
@media (max-width: 575px) {.SeFep4Y8N{font-size:12px;}}
.SPSnNWzGU{margin:0px 0px 20px 0px;font-size:24px;}
@media (max-width: 991px) {.SPSnNWzGU{margin:0px 0px 10px 0px;font-size:16px;}}
@media (max-width: 767px) {.SPSnNWzGU{width:500px;}}
@media (max-width: 575px) {.SPSnNWzGU{font-size:10px;width:98%;white-space:normal;word-break:break-word;text-overflow:ellipsis;}}
.SRyOIQA2C{border-radius:50px;color:rgba(3, 23, 111, 1);border:1px solid rgba(194, 194, 194, 1);padding:14px 60px 14px 60px;}
.SRyOIQA2C:hover, .SRyOIQA2C.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:#fff;}
@media (max-width: 991px) {.SRyOIQA2C{padding:10px 60px 10px 60px;}}
.SYrwSLujo{background-color:rgba(236, 246, 255, 1);}
@media (max-width: 991px) {.SYrwSLujo{height:1800px;width:98%;margin:0px 0px 0px 5px;}}
@media (max-width: 767px) {.SYrwSLujo{height:1800px;font-size:16px;width:98%;}}
@media (max-width: 575px) {.SYrwSLujo{height:2500px;width:98%;}}
.SVKp464sH{width:1600px;margin:0 auto;display:flex;flex-direction:column;align-items:center;padding:40px 0px 40px 0px;}
@media (max-width: 991px) {.SVKp464sH{width:100%;display:flex;flex-direction:column;align-items:center;height:500px;padding:40px 0px 20px 0px;}}
@media (max-width: 767px) {.SVKp464sH{width:100%;display:flex;flex-direction:column;align-items:center;height:1800px;}}
@media (max-width: 575px) {.SVKp464sH{display:flex;flex-direction:column;align-items:center;width:100%;padding:20px 0px 20px 0px;height:2800px;}}
.Si9SkTkq4{width:100%;flex-direction:column;display:flex;align-items:center;font-size:24px;}
@media (max-width: 991px) {.Si9SkTkq4{height:150px;}}
@media (max-width: 575px) {.Si9SkTkq4{height:150px;}}
.SlVIYyET5{color:rgba(3, 23, 111, 1);font-weight:700;font-size:35px;margin:0px 10px 10px 0px;}
@media (max-width: 991px) {.SlVIYyET5{height:100px;}}
.SxR5fL9nK{margin:0px 0px 40px 0px;color:rgba(240, 11, 11, 1);font-size:28px;}
@media (max-width: 991px) {.SxR5fL9nK{margin:0px 0px 10px 0px;}}
@media (max-width: 575px) {.SxR5fL9nK{text-align:center;font-size:12px;}}
.Sz23ZqV7Z{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr 1fr 1fr;grid-template-rows:auto;width:2200px;height:500px;}
@media (max-width: 991px) {.Sz23ZqV7Z{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;width:768px;height:1500px;}}
@media (max-width: 767px) {.Sz23ZqV7Z{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;width:576px;}}
@media (max-width: 575px) {.Sz23ZqV7Z{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;height:2200px;width:100%;}}
.SbVTKdKX0{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SbVTKdKX0{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SbVTKdKX0{grid-column:span 1;grid-row:span 1;width:100%;}}
@media (max-width: 575px) {.SbVTKdKX0{grid-column:span 1;grid-row:span 1;}}
.S9yXpRHre{display:flex;flex-direction:column;align-items:center;box-shadow:0px 0px 10px 6px rgba(0,0,0,0.04);border-radius:08px;padding:0px 0px 0px 0px;background-color:rgba(255, 255, 255, 1);position:relative;height:450px;justify-content:flex-end;font-size:20px;width:350px;}
.S9yXpRHre:hover, .S9yXpRHre.-diy-state-hover{margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.S9yXpRHre{display:flex;flex-direction:column;align-items:center;padding:20px 20px 20px 20px;width:350px;}}
@media (max-width: 767px) {.S9yXpRHre{padding:10px 10px 10px 10px;width:100%;}}
@media (max-width: 575px) {.S9yXpRHre{width:100%;padding:10px 10px 10px 10px;display:flex;flex-direction:column;height:300px;}}
.Sf4ZlgGjl{width:100%;height:100%;margin:0px 0px 0px 0px;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
@media (max-width: 991px) {.Sf4ZlgGjl{width:100%;}}
.SUsBhFhQm{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border-radius:4px;width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.SUsBhFhQm{width:100%;}}
@media (max-width: 575px) {.SUsBhFhQm{margin:0px 0px 0px 0px;width:100%;height:100%;}}
.Sd1ruhdyw{display:flex;flex-direction:column;align-items:center;position:relative;width:100%;background-color:rgba(0, 0, 0, 0.4);padding:20px 0px 20px 0px;}
@media (max-width: 991px) {.Sd1ruhdyw{align-items:center;margin:0px 0px 0px 0px;justify-content:center;}}
@media (max-width: 767px) {.Sd1ruhdyw{align-items:center;margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;font-size:16px;}}
@media (max-width: 575px) {.Sd1ruhdyw{margin:0px 0px 0px 0px;}}
.Smdtb17gR{white-space:nowrap;font-size:30px;color:rgba(255, 255, 255, 1);font-weight:700;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;}
@media (max-width: 767px) {.Smdtb17gR{padding:10px 0px 10px 0px;font-size:16px;}}
@media (max-width: 575px) {.Smdtb17gR{padding:0px 0px 0px 0px;height:auto;font-size:16px;}}
.SB7nPt5MF{border-radius:6px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;border:1px solid rgba(255, 255, 255, 1);font-size:24px;}
.SB7nPt5MF:hover, .SB7nPt5MF.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:#fff;display:inline-flex;align-items:center;justify-content:center;}
@media (max-width: 767px) {.SB7nPt5MF{font-size:16px;}}
.Sb5O0e34r{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.Sb5O0e34r{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Sb5O0e34r{grid-column:span 1;grid-row:span 1;width:100%;}}
@media (max-width: 575px) {.Sb5O0e34r{grid-column:span 1;grid-row:span 1;}}
.SizO8COsX{display:flex;flex-direction:column;align-items:center;box-shadow:0px 0px 10px 6px rgba(0,0,0,0.04);border-radius:08px;padding:0px 0px 0px 0px;background-color:rgba(255, 255, 255, 1);position:relative;height:450px;justify-content:flex-end;width:350px;}
.SizO8COsX:hover, .SizO8COsX.-diy-state-hover{margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.SizO8COsX{display:flex;flex-direction:column;align-items:center;padding:20px 20px 20px 20px;}}
@media (max-width: 767px) {.SizO8COsX{padding:10px 10px 10px 10px;width:100%;}}
@media (max-width: 575px) {.SizO8COsX{width:100%;padding:10px 10px 10px 10px;display:flex;flex-direction:column;height:300px;}}
.SOTIv06yX{width:100%;height:100%;margin:0px 0px 0px 0px;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
@media (max-width: 991px) {.SOTIv06yX{width:100%;}}
@media (max-width: 767px) {.SOTIv06yX{width:100%;}}
.SgSIoAw6O{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border-radius:4px;width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.SgSIoAw6O{width:100%;}}
@media (max-width: 575px) {.SgSIoAw6O{margin:0px 0px 0px 0px;width:100%;height:100%;}}
.SNqJybWyI{display:flex;flex-direction:column;align-items:center;position:relative;width:100%;background-color:rgba(0, 0, 0, 0.4);padding:20px 0px 20px 0px;}
@media (max-width: 991px) {.SNqJybWyI{align-items:center;margin:0px 0px 0px 0px;justify-content:center;}}
@media (max-width: 767px) {.SNqJybWyI{align-items:center;margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;}}
@media (max-width: 575px) {.SNqJybWyI{margin:0px 0px 0px 0px;}}
.SmJkxJQav{white-space:nowrap;font-size:30px;color:rgba(255, 255, 255, 1);font-weight:700;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;}
@media (max-width: 767px) {.SmJkxJQav{padding:10px 0px 10px 0px;font-size:16px;}}
@media (max-width: 575px) {.SmJkxJQav{padding:0px 0px 0px 0px;height:auto;font-size:16px;}}
.SgGK0BQca{border-radius:6px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;border:1px solid rgba(255, 255, 255, 1);font-size:24px;}
.SgGK0BQca:hover, .SgGK0BQca.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:#fff;display:inline-flex;align-items:center;justify-content:center;}
@media (max-width: 767px) {.SgGK0BQca{font-size:16px;}}
@media (max-width: 767px) {.Sbr1Dxlnx{width:100%;}}
.SReTUUniu{display:flex;flex-direction:column;align-items:center;box-shadow:0px 0px 10px 6px rgba(0,0,0,0.04);border-radius:08px;padding:0px 0px 0px 0px;background-color:rgba(255, 255, 255, 1);position:relative;height:450px;justify-content:flex-end;width:350px;}
.SReTUUniu:hover, .SReTUUniu.-diy-state-hover{margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.SReTUUniu{display:flex;flex-direction:column;align-items:center;padding:20px 20px 20px 20px;}}
@media (max-width: 767px) {.SReTUUniu{padding:10px 10px 10px 10px;width:100%;}}
@media (max-width: 575px) {.SReTUUniu{width:100%;padding:10px 10px 10px 10px;display:flex;flex-direction:column;height:300px;}}
.SIH0j5SG5{width:100%;height:100%;margin:0px 0px 0px 0px;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
@media (max-width: 991px) {.SIH0j5SG5{width:100%;}}
@media (max-width: 767px) {.SIH0j5SG5{width:100%;}}
.SxAjLCq0A{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border-radius:4px;width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.SxAjLCq0A{width:100%;}}
@media (max-width: 575px) {.SxAjLCq0A{margin:0px 0px 0px 0px;width:100%;height:100%;}}
.SAm3Ol4fk{display:flex;flex-direction:column;align-items:center;position:relative;width:100%;background-color:rgba(0, 0, 0, 0.4);padding:20px 0px 20px 0px;}
@media (max-width: 991px) {.SAm3Ol4fk{align-items:center;margin:0px 0px 0px 0px;justify-content:center;}}
@media (max-width: 767px) {.SAm3Ol4fk{align-items:center;margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;}}
@media (max-width: 575px) {.SAm3Ol4fk{margin:0px 0px 0px 0px;}}
.SsZ2Bm7BZ{white-space:nowrap;font-size:30px;color:rgba(255, 255, 255, 1);font-weight:700;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;}
@media (max-width: 767px) {.SsZ2Bm7BZ{padding:10px 0px 10px 0px;font-size:16px;}}
@media (max-width: 575px) {.SsZ2Bm7BZ{padding:0px 0px 0px 0px;height:auto;font-size:16px;}}
.SvQ9tKpp8{border-radius:6px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;border:1px solid rgba(255, 255, 255, 1);font-size:24px;}
.SvQ9tKpp8:hover, .SvQ9tKpp8.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:#fff;display:inline-flex;align-items:center;justify-content:center;}
@media (max-width: 767px) {.SvQ9tKpp8{font-size:16px;}}
@media (max-width: 767px) {.SDi4dWurM{width:100%;}}
.SPRybL226{display:flex;flex-direction:column;align-items:center;box-shadow:0px 0px 10px 6px rgba(0,0,0,0.04);border-radius:08px;padding:0px 0px 0px 0px;background-color:rgba(255, 255, 255, 1);position:relative;height:450px;justify-content:flex-end;width:350px;}
.SPRybL226:hover, .SPRybL226.-diy-state-hover{margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.SPRybL226{display:flex;flex-direction:column;align-items:center;padding:20px 20px 20px 20px;}}
@media (max-width: 767px) {.SPRybL226{padding:10px 10px 10px 10px;width:100%;}}
@media (max-width: 575px) {.SPRybL226{width:100%;padding:10px 10px 10px 10px;display:flex;flex-direction:column;height:300px;}}
.S5SJpBS01{width:100%;height:100%;margin:0px 0px 0px 0px;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
@media (max-width: 991px) {.S5SJpBS01{width:100%;}}
.S4R3025rg{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border-radius:4px;width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.S4R3025rg{width:100%;}}
@media (max-width: 575px) {.S4R3025rg{margin:0px 0px 0px 0px;width:100%;height:100%;}}
.SruekZG1n{display:flex;flex-direction:column;align-items:center;position:relative;width:100%;background-color:rgba(0, 0, 0, 0.4);padding:20px 0px 20px 0px;}
@media (max-width: 991px) {.SruekZG1n{align-items:center;margin:0px 0px 0px 0px;justify-content:center;}}
@media (max-width: 767px) {.SruekZG1n{align-items:center;margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;}}
@media (max-width: 575px) {.SruekZG1n{margin:0px 0px 0px 0px;}}
.SIClnRH9J{white-space:nowrap;font-size:30px;color:rgba(255, 255, 255, 1);font-weight:700;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;}
@media (max-width: 767px) {.SIClnRH9J{padding:10px 0px 10px 0px;font-size:16px;}}
@media (max-width: 575px) {.SIClnRH9J{padding:0px 0px 0px 0px;height:auto;font-size:16px;}}
.SVRf2SfVH{border-radius:6px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;border:1px solid rgba(255, 255, 255, 1);font-size:24px;}
.SVRf2SfVH:hover, .SVRf2SfVH.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:#fff;display:inline-flex;align-items:center;justify-content:center;}
@media (max-width: 767px) {.SVRf2SfVH{font-size:16px;}}
@media (max-width: 767px) {.SgEuTGGcZ{width:100%;}}
.SEvRa4A6W{display:flex;flex-direction:column;align-items:center;box-shadow:0px 0px 10px 6px rgba(0,0,0,0.04);border-radius:08px;padding:0px 0px 0px 0px;background-color:rgba(255, 255, 255, 1);position:relative;height:450px;justify-content:flex-end;width:350px;}
.SEvRa4A6W:hover, .SEvRa4A6W.-diy-state-hover{margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.SEvRa4A6W{display:flex;flex-direction:column;align-items:center;padding:20px 20px 20px 20px;}}
@media (max-width: 767px) {.SEvRa4A6W{padding:10px 10px 10px 10px;width:100%;}}
@media (max-width: 575px) {.SEvRa4A6W{width:100%;padding:10px 10px 10px 10px;display:flex;flex-direction:column;height:300px;}}
.SsbAS0XsK{width:100%;height:100%;margin:0px 0px 0px 0px;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
@media (max-width: 991px) {.SsbAS0XsK{width:100%;}}
.SOGZm5FjO{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border-radius:4px;width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.SOGZm5FjO{width:100%;}}
@media (max-width: 575px) {.SOGZm5FjO{margin:0px 0px 0px 0px;width:100%;height:100%;}}
.SanarCUtL{display:flex;flex-direction:column;align-items:center;position:relative;width:100%;background-color:rgba(0, 0, 0, 0.4);padding:20px 0px 20px 0px;}
@media (max-width: 991px) {.SanarCUtL{align-items:center;margin:0px 0px 0px 0px;justify-content:center;}}
@media (max-width: 767px) {.SanarCUtL{align-items:center;margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;}}
@media (max-width: 575px) {.SanarCUtL{margin:0px 0px 0px 0px;}}
.S2MkzDcJe{white-space:nowrap;font-size:30px;color:rgba(255, 255, 255, 1);font-weight:700;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;}
@media (max-width: 767px) {.S2MkzDcJe{padding:10px 0px 10px 0px;font-size:16px;}}
@media (max-width: 575px) {.S2MkzDcJe{padding:0px 0px 0px 0px;height:auto;font-size:16px;}}
.Sxx3P4wBx{border-radius:6px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;border:1px solid rgba(255, 255, 255, 1);font-size:24px;}
.Sxx3P4wBx:hover, .Sxx3P4wBx.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:#fff;display:inline-flex;align-items:center;justify-content:center;}
@media (max-width: 767px) {.Sxx3P4wBx{font-size:16px;}}
@media (max-width: 767px) {.SGVVt6dyO{width:100%;}}
.ScJHYZQoE{display:flex;flex-direction:column;align-items:center;box-shadow:0px 0px 10px 6px rgba(0,0,0,0.04);border-radius:08px;padding:0px 0px 0px 0px;background-color:rgba(255, 255, 255, 1);position:relative;height:450px;justify-content:flex-end;width:350px;}
.ScJHYZQoE:hover, .ScJHYZQoE.-diy-state-hover{margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.ScJHYZQoE{display:flex;flex-direction:column;align-items:center;padding:20px 20px 20px 20px;}}
@media (max-width: 767px) {.ScJHYZQoE{padding:10px 10px 10px 10px;width:100%;}}
@media (max-width: 575px) {.ScJHYZQoE{width:100%;padding:10px 10px 10px 10px;display:flex;flex-direction:column;height:300px;}}
.SYjBXRlmC{width:100%;height:100%;margin:0px 0px 0px 0px;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
@media (max-width: 991px) {.SYjBXRlmC{width:100%;}}
.SYc33sUzv{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border-radius:4px;width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.SYc33sUzv{width:100%;}}
@media (max-width: 575px) {.SYc33sUzv{margin:0px 0px 0px 0px;width:100%;height:100%;}}
.SpYgEjjCE{display:flex;flex-direction:column;align-items:center;position:relative;width:100%;background-color:rgba(0, 0, 0, 0.4);padding:20px 0px 20px 0px;}
@media (max-width: 991px) {.SpYgEjjCE{align-items:center;margin:0px 0px 0px 0px;justify-content:center;}}
@media (max-width: 767px) {.SpYgEjjCE{align-items:center;margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;}}
@media (max-width: 575px) {.SpYgEjjCE{margin:0px 0px 0px 0px;}}
.SrkLLJUDt{white-space:nowrap;font-size:24px;color:rgba(255, 255, 255, 1);font-weight:700;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;}
@media (max-width: 767px) {.SrkLLJUDt{padding:10px 0px 10px 0px;font-size:16px;}}
@media (max-width: 575px) {.SrkLLJUDt{padding:0px 0px 0px 0px;height:auto;font-size:16px;}}
.S5beKV48I{border-radius:6px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;border:1px solid rgba(255, 255, 255, 1);font-size:24px;}
.S5beKV48I:hover, .S5beKV48I.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:#fff;display:inline-flex;align-items:center;justify-content:center;}
@media (max-width: 767px) {.S5beKV48I{font-size:16px;}}
.SuItEvxJW{height:auto;background:rgba(0,0,0,0) url(https://aigw.zimong.cn/addons/yb_jianzhan/public/upload/diy/206/235542ccf5a838c0133e31175ca49d71.png) no-repeat 50% 100% / 100% auto;padding:0px 0px 60px 0px;}
@media (max-width: 991px) {.SuItEvxJW{width:98%;padding:0px 0px 60px 0px;margin:0px 0px 0px 5px;}}
@media (max-width: 767px) {.SuItEvxJW{padding:0px 0px 20px 0px;height:700px;width:98%;}}
@media (max-width: 575px) {.SuItEvxJW{margin:0px 0px 0px 0px;height:auto;width:98%;}}
.SNFpbM0qY{width:1200px;margin:0px auto 40px auto;display:flex;flex-direction:column;align-items:center;padding:50px 0px 20px 0px;}
@media (max-width: 991px) {.SNFpbM0qY{width:100%;}}
@media (max-width: 767px) {.SNFpbM0qY{padding:20px 0px 20px 0px;}}
@media (max-width: 575px) {.SNFpbM0qY{margin:0px 0px 20px 0px;padding:20px 0px 10px 0px;}}
.S6d3XU9rX{display:flex;flex-direction:row;}
.SFsS9tf8r{margin:0px 0px 0px 0px;font-size:80px;letter-spacing:12px;padding:0px 0px 0px 0px;}
@media (max-width: 767px) {.SFsS9tf8r{font-size:24px;}}
@media (max-width: 575px) {.SFsS9tf8r{font-size:20px;}}
.ScL8aRY0B{color:rgba(240, 11, 11, 1);font-size:30px;margin:10px 0px 0px 0px;}
@media (max-width: 575px) {.ScL8aRY0B{font-size:16px;}}
.SqVWv2SoH{margin:0 auto;width:1800px;height:1300px;}
@media (max-width: 991px) {.SqVWv2SoH{padding:0px 40px 0px 40px;width:98%;height:500px;}}
@media (max-width: 767px) {.SqVWv2SoH{width:500px;height:800px;padding:0px 10px 0px 10px;}}
@media (max-width: 575px) {.SqVWv2SoH{padding:0px 20px 0px 20px;width:100%;height:300px;}}
.Sh4tvsuNR{width:100%;height:100%;}
@media (max-width: 991px) {.Sh4tvsuNR{height:400px;width:100%;}}
@media (max-width: 767px) {.Sh4tvsuNR{width:100%;height:400px;}}
@media (max-width: 575px) {.Sh4tvsuNR{width:100%;height:180px;}}
.St3InSC60{width:100%;margin:0 auto;height:100%;}
@media (max-width: 991px) {.St3InSC60{width:auto;height:400px;}}
@media (max-width: 767px) {.St3InSC60{width:100%;height:350px;}}
@media (max-width: 575px) {.St3InSC60{width:100%;height:100%;}}
.S8NIAMlMN{width:30px;}
.S8ZyYND1X{width:30px;}
.SaVz84cHw{width:30px;}
.SMpmKB7HY{height:100%;}
@media (max-width: 991px) {.SMpmKB7HY{height:450px;}}
@media (max-width: 767px) {.SMpmKB7HY{width:auto;height:100%;}}
@media (max-width: 575px) {.SMpmKB7HY{width:100%;height:100%;}}
.Sm3aGWKH3{border:none;height:100%;}
@media (max-width: 767px) {.Sm3aGWKH3{height:100%;}}
.SZsFNpWvo{width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.SZsFNpWvo{object-fit:cover;}}
.S0qO8IYUH{border:none;height:100%;}
@media (max-width: 767px) {.S0qO8IYUH{height:100%;}}
.S6RJ9BEoW{width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.S6RJ9BEoW{object-fit:cover;}}
.S0DwIXvHy{border:none;height:100%;}
@media (max-width: 991px) {.S0DwIXvHy{height:100%;}}
@media (max-width: 767px) {.S0DwIXvHy{height:100%;}}
.SfqUTbRYC{width:100%;height:100%;object-fit:cover;}
.SOEybUjjn{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.Sbdye7RfP{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SnX8PHTbk{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.S3AH8pWCv{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.Sbw8HsquT{padding:60px 0px 60px 0px;width:100%;}
@media (max-width: 991px) {.Sbw8HsquT{width:98%;}}
@media (max-width: 767px) {.Sbw8HsquT{padding:20px 0px 20px 0px;width:98%;}}
@media (max-width: 575px) {.Sbw8HsquT{padding:10px 0px 10px 0px;width:98%;}}
.SHaA5gQpW{padding:0px 0px 0px 0px;margin:0 auto;flex-direction:column;display:flex;align-items:center;width:1800px;height:1200px;}
@media (max-width: 991px) {.SHaA5gQpW{padding:0px 20px 0px 20px;width:98%;height:610px;}}
@media (max-width: 767px) {.SHaA5gQpW{padding:0px 12px 0px 12px;width:100%;height:510px;}}
@media (max-width: 575px) {.SHaA5gQpW{height:310px;}}
.StLM7gEqU{padding:0px 0px 0px 0px;width:100%;flex-direction:column;display:flex;justify-content:center;align-items:center;}
@media (max-width: 991px) {.StLM7gEqU{width:99%;flex-direction:column;align-items:center;}}
.SXB2O35Bv{word-break:break-all;font-size:80px;}
@media (max-width: 991px) {.SXB2O35Bv{font-size:26px;}}
@media (max-width: 767px) {.SXB2O35Bv{font-size:20px;}}
@media (max-width: 575px) {.SXB2O35Bv{font-size:16px;}}
.SJtUsyLHZ{word-break:break-all;font-size:30px;color:rgba(240, 11, 11, 1);margin:8px 0px 0px 0px;}
@media (max-width: 991px) {.SJtUsyLHZ{font-size:16px;}}
@media (max-width: 575px) {.SJtUsyLHZ{font-size:12px;margin:8px 0px 0px 0px;}}
.S3TbcQrnc{width:1500px;margin:40px 0px 0px 0px;height:1000px;}
@media (max-width: 991px) {.S3TbcQrnc{height:500px;width:750px;}}
@media (max-width: 767px) {.S3TbcQrnc{height:380px;margin:20px 0px 0px 0px;width:100%;}}
@media (max-width: 575px) {.S3TbcQrnc{height:200px;margin:20px 0px 0px 0px;width:100%;}}
.S3B3rBgBX{width:100%;height:100%;object-fit:cover;}
.StjHuKb18{margin:0px 0px 0px 0px;padding:0px 0px 60px 0px;}
@media (max-width: 991px) {.StjHuKb18{padding:60px 20px 60px 20px;width:99%;}}
@media (max-width: 767px) {.StjHuKb18{padding:40px 12px 40px 12px;width:98%;}}
@media (max-width: 575px) {.StjHuKb18{padding:10px 12px 10px 12px;width:98%;}}
.ShH0CmC9A{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.ShH0CmC9A{width:100%;}}
.S1ZGATmyV{flex-direction:column;display:flex;align-items:center;padding:0px 0px 0px 0px;}
@media (max-width: 575px) {.S1ZGATmyV{justify-content:flex-start;}}
.SHkTDxRUf{font-weight:400;margin:0px 0px 10px 0px;font-size:60px;}
@media (max-width: 575px) {.SHkTDxRUf{font-size:18px;margin:0px 0px 8px 0px;}}
.SmWZkThd4{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto auto auto;margin:40px 0px 0px 0px;width:1200px;text-align:left;flex-direction:row;}
@media (max-width: 991px) {.SmWZkThd4{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;width:100%;}}
@media (max-width: 767px) {.SmWZkThd4{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SmWZkThd4{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SYrnrSUzC{grid-column:span 1;grid-row:span 1;width:600px;height:400px;}
@media (max-width: 991px) {.SYrnrSUzC{grid-column:span 1;grid-row:span 1;width:100%;}}
@media (max-width: 767px) {.SYrnrSUzC{grid-column:span 1;grid-row:span 1;height:200px;}}
@media (max-width: 575px) {.SYrnrSUzC{grid-column:span 1;grid-row:span 1;}}
.S6QoireeG{width:100%;flex-direction:row;display:flex;height:100%;}
@media (max-width: 991px) {.S6QoireeG{width:100%;}}
@media (max-width: 767px) {.S6QoireeG{flex-direction:column;align-items:center;justify-content:center;height:200px;}}
.SBlr82i2C{width:100%;height:100%;}
@media (max-width: 991px) {.SBlr82i2C{width:100%;}}
@media (max-width: 767px) {.SBlr82i2C{width:100%;height:201px;}}
@media (max-width: 575px) {.SBlr82i2C{height:140px;}}
.SueKLlGau{width:100%;height:100%;object-fit:cover;}
.SrIlU5LUr{grid-column:span 1;grid-row:span 1;width:600px;height:400px;}
@media (max-width: 991px) {.SrIlU5LUr{grid-column:span 1;grid-row:span 1;width:100%;}}
@media (max-width: 767px) {.SrIlU5LUr{grid-column:span 1;grid-row:span 1;height:200px;}}
@media (max-width: 575px) {.SrIlU5LUr{grid-column:span 1;grid-row:span 1;}}
.SsXK3xYgL{width:100%;flex-direction:row;display:flex;height:100%;}
@media (max-width: 991px) {.SsXK3xYgL{width:100%;}}
@media (max-width: 767px) {.SsXK3xYgL{flex-direction:column;align-items:center;justify-content:center;height:200px;}}
.SPK5IC7sv{width:100%;height:100%;}
@media (max-width: 991px) {.SPK5IC7sv{width:100%;}}
@media (max-width: 767px) {.SPK5IC7sv{width:100%;height:201px;}}
@media (max-width: 575px) {.SPK5IC7sv{height:140px;}}
.SdJ3NpxxX{width:100%;height:100%;object-fit:cover;}
.SDN8i1Isa{grid-column:span 1;grid-row:span 1;width:600px;height:400px;}
@media (max-width: 991px) {.SDN8i1Isa{grid-column:span 1;grid-row:span 1;width:100%;}}
@media (max-width: 767px) {.SDN8i1Isa{grid-column:span 1;grid-row:span 1;height:200px;}}
@media (max-width: 575px) {.SDN8i1Isa{grid-column:span 1;grid-row:span 1;}}
.SnRtG6PzE{width:100%;flex-direction:row;display:flex;height:100%;}
@media (max-width: 991px) {.SnRtG6PzE{width:100%;}}
@media (max-width: 767px) {.SnRtG6PzE{flex-direction:column;align-items:center;justify-content:center;height:200px;}}
.SXmX0Ya0W{width:100%;}
@media (max-width: 991px) {.SXmX0Ya0W{width:100%;}}
@media (max-width: 767px) {.SXmX0Ya0W{width:100%;height:201px;}}
@media (max-width: 575px) {.SXmX0Ya0W{height:140px;}}
.S9Qp8MgzT{width:100%;height:100%;object-fit:cover;}
.ScJL85u6x{grid-column:span 1;grid-row:span 1;width:600px;height:400px;}
@media (max-width: 991px) {.ScJL85u6x{grid-column:span 1;grid-row:span 1;width:100%;}}
@media (max-width: 767px) {.ScJL85u6x{grid-column:span 1;grid-row:span 1;height:200px;}}
@media (max-width: 575px) {.ScJL85u6x{grid-column:span 1;grid-row:span 1;}}
.ScHKxGAM8{width:100%;flex-direction:row;display:flex;height:100%;}
@media (max-width: 767px) {.ScHKxGAM8{flex-direction:column;align-items:center;justify-content:center;height:200px;}}
.SfGoSxuaf{width:100%;height:100%;}
@media (max-width: 767px) {.SfGoSxuaf{width:100%;height:201px;}}
@media (max-width: 575px) {.SfGoSxuaf{height:140px;}}
.Sy3JgtQCo{width:100%;height:100%;object-fit:cover;}
.SMqEz1XGO{grid-column:span 1;grid-row:span 1;width:600px;height:400px;}
@media (max-width: 991px) {.SMqEz1XGO{grid-column:span 1;grid-row:span 1;width:100%;}}
@media (max-width: 767px) {.SMqEz1XGO{grid-column:span 1;grid-row:span 1;height:200px;}}
@media (max-width: 575px) {.SMqEz1XGO{grid-column:span 1;grid-row:span 1;}}
.SAEZ7cpPb{width:100%;flex-direction:row;display:flex;height:100%;}
@media (max-width: 767px) {.SAEZ7cpPb{flex-direction:column;align-items:center;justify-content:center;height:200px;}}
.SgknxeaDY{width:100%;height:100%;}
@media (max-width: 767px) {.SgknxeaDY{width:100%;height:201px;}}
@media (max-width: 575px) {.SgknxeaDY{height:140px;}}
.SLg7e745A{width:100%;height:100%;object-fit:cover;}
.Swk91GrY7{grid-column:span 1;grid-row:span 1;width:600px;height:400px;}
@media (max-width: 991px) {.Swk91GrY7{grid-column:span 1;grid-row:span 1;width:100%;}}
@media (max-width: 767px) {.Swk91GrY7{grid-column:span 1;grid-row:span 1;height:200px;}}
@media (max-width: 575px) {.Swk91GrY7{grid-column:span 1;grid-row:span 1;}}
.S2zEmIWBO{width:100%;flex-direction:row;display:flex;height:100%;}
@media (max-width: 767px) {.S2zEmIWBO{flex-direction:column;align-items:center;justify-content:center;height:200px;}}
.SDGE750NM{width:100%;}
@media (max-width: 767px) {.SDGE750NM{width:100%;height:201px;}}
@media (max-width: 575px) {.SDGE750NM{height:140px;}}
.SlEDBcdMH{width:100%;height:100%;object-fit:cover;}